uuid: 0fff1910-9b81-49f4-b2b4-c5bc9629bf63
langcode: en
status: true
dependencies: {  }
id: upgrade_d6_comment_entity_display
migration_tags:
  - 'Drupal 6'
migration_group: migrate_drupal_6
label: 'Comment display configuration'
source:
  plugin: d6_comment_variable
  constants:
    entity_type: node
    field_name: comment
    view_mode: default
    options:
      label: hidden
      type: comment_default
      weight: 20
process:
  entity_type: constants/entity_type
  field_name: constants/field_name
  view_mode: constants/view_mode
  options: constants/options
  bundle: node_type
destination:
  plugin: component_entity_display
migration_dependencies:
  required:
    - upgrade_d6_comment_field_instance
  optional: {  }
